| Kea 3.0.2-git

monitored_duration.cc File Reference
`#include <config.h>`
`#include <dhcp/pkt4.h>`
`#include <dhcp/pkt6.h>`
`#include <dhcp/dhcp6.h>`
`#include <exceptions/exceptions.h>`
`#include <monitored_duration.h>`
`#include <util/boost_time_utils.h>`
Include dependency graph for monitored_duration.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::perfmon

## Functions
std::ostream & | isc::perfmon::operator<< (std::ostream &os, const DurationKey &key)